Novinky verze 5.0:
  • Please Note:
  • Simon 5 requires a minimum of macOS 10.12 (Sierra).
[Více ...]
Požadavky na systém:
macOS 10.12 (Sierra) nebo novější